Movable typeは複数のバージョンがありますが、どのバージョン同士でテンプレートの互換性を保っているのでしょうか?

回答の条件
  • 1人2回まで
  • 登録:2006/07/14 14:01:41
  • 終了:2006/07/21 14:05:02

回答(1件)

id:yoneto164 No.1

ヨネちゃん回答回数813ベストアンサー獲得回数942006/07/14 14:47:35

ポイント60pt

基本的には全てのバージョンで互換性はあるのですが、新しいタグが増えていることもありますので、新→旧には適応しない場合があり、旧→新は問題ありません。

あと、バージョンに関係なく、プラグインをインストールしないと動かないタグもあります。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません